td#header {
	font-size: 36px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bolder;
	padding: 5px 0px 5px 0px;
}
td#header a {
	color: #222222;
	text-decoration: none
}
.menu, .menu1 {
	background: #DCDCC6;
} 
a#menu {
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
} 
a#menu1 {
	color: #333333;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
td.menu1 {
	font-size: 18px;
	text-align: center;
	padding: 10px 0px 10px 0px;
} 
a#menuselected {
	color: #FF0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
} 
td#heading {
	font-size: 28px;
	font-family:Arial, Helvetica, sans-serif;
	background: #feba02;
	font-weight: bolder;
	padding: 10px 0px 10px 0px;
}
a#headinglink {
	color: #6f3030;
	text-decoration: none
}
a#homelink {
	color: #000000;
}
td#lhsmenu{
	background: #feba02;
}
a#lhsmenu {
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
	color: #000000;
} 
a#lhsmenuselected {
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
	color: #6f3030;
} 
.lhsheading {
	color: #6f3030;
    font-family: Arial, Helvetica, sans-serif;
    font-size: medium;
} 
a.lhsheading,a:visited.lhsheading {
	color: #6f3030;
    font-size: medium;
} 
.listing {
    background: #FFFFFF;
    font-size: small;
    font-family: Arial, Helvetica, sans-serif;
}
.hoteltitle {
    font-size: medium;
    font-weight: bold;
}
.hoteltitle span.location {
    font-size: 16px;
}
.description {
    font-size: small;
}
.address {
    font-size: small;
}
.other {
	font-size: 22px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bolder;
}
h3 {
	text-align: center;
	font-size: 22px;
    font-family:Arial, Helvetica, sans-serif;
}
.footer {
    font-size: 14px;
}
a#footer {
	color: #000099;
}
img{
    border:0;
}
.contact {
	margin: 15px 40px 15px 40px;
}
a.contact1,a:visited.contact1 {
	color: #3333CC;
}
.contact img {
	margin: 5px 0 15px 20px;
	float: right;
}
.contact p {
	line-height: 1.8em;
    font-size: 18px;
}
p.home {
    font-size: 18px;
	padding: 5px 400px 20px 50px;
	line-height: 1.6em;
}
div.description {
	padding: 10px 40px 10px 50px;
	line-height: 1.8em;
	text-align: justify;
    font-size: 20px;
}
div.description1 {
	padding: 10px 40px 10px 50px;
	line-height: 1.7em;
	text-align: justify;
    font-size: 16px;
}
div.hospital {
	padding-left: 50px;
}
div.hospital p {
    font-size: 16px;
	padding-top: 10px;
	padding-bottom 20px;
	text-align: justify;
	line-height: 1.8em;
}
img.hospital {
	padding: 0 10px 0 40px;
	float: right;
}
img.hospital-thumb {
	padding-right: 40px;
	width: 300px;
	float: left;
}
div#map-canvas {
	margin-left: 50px;
	float: right;
}
